Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Hermod Pedersen)
Date: Fri, 27 Jan 1995 21:27:51 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>, Kyle Elisabeth Overstreet ([email-masked]) writes:
>Mike Chapman ([email-masked]) wrote:
>: In article <[email-masked]>,
>: Kyle Elisabeth Overstreet <[email-masked]> wrote:
>: >A better term: The Usenet Concordance.
>
>: What's wrong with Bible?
>
>Nothing. Except "Concordance" is both more accurate and more resonant. 
>"Bible" means Book, and implies a static text. I presume that the work in 
>question will be subject to updates, and will not exist primarily in book 
>format.
>
>Nothing's wrong with "kippers", either, but I don't think "Usenet 
>Kippers" would be a very good name, either.

I'd prefer kippers, as I can relate to them. Concordance it above my
knowledge threshold. But then, English is not my native tongue, so I
suppose I may be excused, be it either "more accurate" or "more
resonant" (whatever that's supposed to mean).